(Created page with "==Ubuntu & Linux Mint48px|frameless|link=|middle48px|frameless|link=|middle== ===Dépôts officiels=== sudo apt-get insta...")
 
 
Line 3: Line 3:
 
     sudo apt-get install siril
 
     sudo apt-get install siril
 
===Dépôts PPA===  
 
===Dépôts PPA===  
Sur Ubuntu 16.04 et Linux Mint 18.X, pour avoir une version plus récente que celle présente dans les dépôt officiels, il existe un PPA :
+
Sur Ubuntu 16.04 et Linux Mint 18.X, pour avoir une version plus récente mais moins stable que celle présente dans les dépôt officiels, il existe un PPA :
 
     sudo add-apt-repository ppa:lock042/siril
 
     sudo add-apt-repository ppa:lock042/siril
 
     sudo apt-get update
 
     sudo apt-get update
 
     sudo apt-get install siril
 
     sudo apt-get install siril
Pour les autres système, veuillez vous référer à la méthode de compilation des sources ci-dessous. '''Windows n'est pas supporté'''.
 

Latest revision as of 10:44, 17 April 2018

Information about message (contribute)

This message has no documentation. If you know where or how this message is used, you can help other translators by adding documentation to this message.

Message definition (Siril:install)
==Ubuntu & Linux Mint[[File:Ubuntu_logo.png|48px|frameless|link=|middle]][[File:LMint_logo.png|48px|frameless|link=|middle]]==
===Official repositories===
   sudo apt-get install siril
===PPA repositories=== 
On Ubuntu 16.04 and Linux Mint 18.X, for a newer and less stable version that the one provided on official repositories, there is a PPA:
   sudo add-apt-repository ppa:lock042/siril
   sudo apt-get update
   sudo apt-get install siril
Translation==Ubuntu & Linux Mint[[File:Ubuntu_logo.png|48px|frameless|link=|middle]][[File:LMint_logo.png|48px|frameless|link=|middle]]== 
===Dépôts officiels===
   sudo apt-get install siril
===Dépôts PPA=== 
Sur Ubuntu 16.04 et Linux Mint 18.X, pour avoir une version plus récente mais moins stable que celle présente dans les dépôt officiels, il existe un PPA :
   sudo add-apt-repository ppa:lock042/siril
   sudo apt-get update
   sudo apt-get install siril

Ubuntu & Linux MintUbuntu logo.pngLMint logo.png

Dépôts officiels

   sudo apt-get install siril

Dépôts PPA

Sur Ubuntu 16.04 et Linux Mint 18.X, pour avoir une version plus récente mais moins stable que celle présente dans les dépôt officiels, il existe un PPA :

   sudo add-apt-repository ppa:lock042/siril
   sudo apt-get update
   sudo apt-get install siril